{
	"easycom": {
			"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
		},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "uni-app",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/jwgk/index",
			"style": {
				"navigationBarTitleText": "uni-app",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/jfsc/index",
			"style": {
				"navigationBarTitleText": "uni-app",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/jfsc/jfmx",
			"style": {
				"navigationBarTitleText": "积分明细",
				"navigationStyle": "custom",
				"navigationBarBackgroundColor": "#fff"
			}
		},
		{
			"path": "pages/my/index",
			"style": {
				"navigationBarTitleText": "uni-app",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/detail/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/detail/searchResult",
			"style": {
				"navigationBarTitleText": "搜索结果",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		},
		{
			"path": "pages/detail/content",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationStyle": "custom"
			}
		}
	],
	"subPackages": [
	    {
	      "root": "pageA",
	      "pages": [
	        {
	          "path": "my/login",
			 "style": {
			 	"navigationBarTitleText": "登录",
			 	"navigationBarBackgroundColor": "#FFFFFF",
				"navigationStyle": "custom"
			 }
	        },
			{
			  "path": "my/reg"
			},
			{
			  "path": "my/profile",
			  "style": {
			  	"navigationBarTitleText": "完善个人资料",
			  	"navigationBarBackgroundColor": "#FFFFFF"
			  }
			}
	      ]
	    },
		{
			"root": "jyzPage",
			"pages":[
				{
				  "path": "jyz/jyzdj",
				  "style": {
				  	"navigationBarTitleText": "加油站登记",
				  	"navigationBarBackgroundColor": "#FFFFFF"
				  }
				},
				{
				  "path": "jyz/csjl",
				  "style": {
				  	"navigationBarTitleText": "出售记录",
				  	"navigationBarBackgroundColor": "#FFFFFF"
				  }
				},
				{
				  "path": "jyz/personjl",
				  "style": {
				  	"navigationBarTitleText": "出售个人记录",
				  	"navigationBarBackgroundColor": "#FFFFFF"
				  }
				},
				{
				  "path": "jyz/qiyejl",
				  "style": {
				  	"navigationBarTitleText": "出售企业记录",
				  	"navigationBarBackgroundColor": "#FFFFFF"
				  }
				}
			] 	
		},
		{
		  "root": "product",
		  "pages": [
			  {
			    "path": "product/card",
			    "style": {
			    	"navigationBarTitleText": "购物车",
			    	"navigationBarBackgroundColor": "#FFFFFF"
			    }
			  },
			  {
			    "path": "product/detail",
			    "style": {
			    	"navigationBarTitleText": "商品详情",
			    	"navigationBarBackgroundColor": "#FFFFFF"
			    }
			  },
				{
					"path": "order/historyOrder",
					"style": {
						"navigationBarTitleText": "历史订单",
						"navigationBarBackgroundColor": "#FFFFFF"
					}
				},
				{
					"path": "order/dlq",
					"style": {
						"navigationBarTitleText": "待领取",
						"navigationBarBackgroundColor": "#FFFFFF"
					}
				}
		  ]
		}
	  ],
	  
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#999999",
		"selectedColor": "#000000",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"list": [{
			"pagePath": "pages/index/index",
			"iconPath": "static/nav/label_home_gray@2x.png",
			"selectedIconPath":"static/nav/label_home_color@2x.png",
			"text": "防范宣传"
		}, {
			"pagePath": "pages/jwgk/index",
			"iconPath": "static/nav/label_open_gray@2x.png",
			"selectedIconPath": "static/nav/label_open_color@2x.png",
			"text": "警务公开"
		}, {
			"pagePath": "pages/jfsc/index",
			"iconPath": "static/nav/label_points_gray@2x.png",
			"selectedIconPath": "static/nav/label_home_color@2xd.png",
			"text": "积分商城"
		}, {
			"pagePath": "pages/my/index",
			"iconPath": "static/nav/label_my_gray@2x.png",
			"selectedIconPath": "static/nav/label_my_color@2x.png",
			"text": "我的"
		}]
	},
	"uniIdRouter": {}
}
